
centro{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    background-image: url(eldenring.png);
}
classe {
    display: flex;
    flex-direction: column;
    border: 1px solid green;
    width: 15%;
}

assignatura {
    color: green;
    font-size: 200%;
    border: 1px solid green;
    text-align: center;

}
professor{
    color: blue;
    font-style: italic;
    text-align: center;
    margin: 1em;
}
alumnes{
    display: flex;
    flex-direction: column;
    color: blue;
}
alumne {
    margin: 2px;
}
/*
¿Puedes mostrar información de la Especialidad del profesor?
NO
¿Serías capaz de añadir alguna foto?
NO
¿Podemos reorganizar la informacion?
NO
*/